SAP Knowledge Base Article - Preview

3117844 - Is S/4 HANA 2021 certified on RedHat 7 ?

Symptom

  • On RedHat 7 running  the SUM pre-check for upgrading S/4HANA 2021 shows an  error that local host GLIBC version 2.17 is too low.
  • GLIBC 2.28 is provided with RHEL 8.
  • Is S/4HANA 2021 certified on RedHat 8 only?


Read more...

Product

SAP S/4HANA 2021

Keywords

KBA , BC-OP-LNX-RH , Red Hat Linux , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.